<root>

	<script name="_DefaultGrid_">

		<Id val="0"/>

		<X val="-2147483648"/>

		<Y val="-2147483648"/>

		<Width val="-2147483648"/>

		<Height val="-2147483648"/>

		<MDI val="false"/>

		<DefBrushColor val="FFFFFF"/>

		<BrushColor val="FFFFFF"/>

		<FooterColor val="0"/>

		<FooterBkColor val="E1FFFF"/>

		<SelColor val="FFFFFF"/>

		<SelBkColor val="FF9933"/>

		<FooterRowCount val="0"/>

		<FooterRowHeight val="20"/>

		<RowHeight val="20"/>

		<TitleHeight val="25"/>

		<MenuMap val="0"/>

		<AutoSort val="false"/>

		<RowSelect val="false"/>

		<UnmovedCount val="0"/>

		<ReadOnly val="false"/>

		<KX val="0"/>

		<KY val="0"/>

		<KF val="0"/>

		<KCX val="0"/>

		<KCY val="0"/>

		<ColumnScriptMap val="1">

			<Column__DefaultColumn_>

				<Width val="100"/>

				<Color val="FF000000"/>

				<BkColor val="FF000000"/>

				<TitleColor val="FF000000"/>

				<TitleBkColor val="FF000000"/>

				<FooterColor val="FF000000"/>

				<FooterBkColor val="FF000000"/>

				<TitleAlignment val="1"/>

				<EditType val="0"/>

				<FieldName val="_DefaultColumn_"/>

				<Title val="_DefaultColumn_"/>

				<Precision val="0"/>

				<ValType val="-1"/>

				<FooterType val="0"/>

				<ReadOnly val="false"/>

				<FieldNum val="-1"/>

				<HAlignment val="0"/>

				<VAlignment val="1"/>

				<Ellipsis val="false"/>

				<Multiline val="false"/>

				<Sorted val="false"/>

				<Visible val="true"/>

				<DefSize val="50"/>

				<Enabled val="true"/>

				<FieldSize val="0"/>

			</Column__DefaultColumn_>

		</ColumnScriptMap>

		<Version val="0"/>

	</script>

	<script name="TABLSET\Db_Main.Set">

		<ColumnScriptMap val="0"/>

		<Filter val="NumFile(!in)2,3,4,61,76,77,78,79,90,91,501,502,503"/>

	</script>

	<script name="TABLSET1\Db_Main.Set">

		<ColumnScriptMap val="0"/>

		<Filter val="NumFile(!in)91,92"/>

	</script>

	<script name="TablSvd\Sv_Form\Db_Main.fsv">

		<ColumnScriptMap val="0"/>

		<Filter val="NumForm(!in)94,95,96,97,99,100,101,104,107,775"/>

	</script>

</root>